Subject: Re: New candidate interview - Oct 26
From: Pritish Nandi <[email-masked]>
To: "Daisuke Murata, DIUM" <[email-masked]>
Cc: "Heta Nyrhinen, HNYR" <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]>
Date: Tue, 26 Oct 2021 01:20:33 -0700 (MST)

Thank you Daisuke, 

I have updated Saurabh and Deeksha about it. 

Regards, 
Pritish 

From: "Daisuke Murata, DIUM" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Heta Nyrhinen, HNYR" <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]> 
Sent: Tuesday, October 26, 2021 1:21:54 PM 
Subject: RE: New candidate interview - Oct 26 

Resending to a new email address, sorry! 

From: Daisuke Murata (DIUM) 
Sent: Tuesday, October 26, 2021 4:48 PM 
To: [email-masked] 
Cc: Heta Nyrhinen (HNYR) <[email-masked]>; Sara Aknooni (SRAK) <[email-masked]> 
Subject: New candidate interview - Oct 26 

Hi Pritish, 

Good day. 

Thank you for your time earlier. 

I would have to inform you that I do not think Mr. Tsuyuzaki is not qualified to take the position. 

He does not have enough experience dealing with the Japanese customers in both written and verbal communication. 

If there should be anything else you would like to clarify with his qualification, please feel free to let me know. 

Thanks! 

Daisuke Murata 

Technical Support Specialist 

EPOS Japan 

Mobile: 080-5105-4566